MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000592Xdebug(No Category)public2010-07-03 11:062010-07-08 09:14
Reportervovikdrg 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version 
Summary0000592: Xdebug crash Apache
DescriptionFaulting application name: httpd.exe, version: 2.2.14.0, time stamp: 0x4aeb9704
Faulting module name: php_xdebug-2.1.0-5.3-vc6.dll, version: 2.1.0.5, time stamp: 0x4c29c7d8
Exception code: 0xc0000005
Fault offset: 0x000106a4
Faulting process id: 0x358
Faulting application start time: 0x01cb1a96975efbe1
Faulting application path: D:\xampp\apache\bin\httpd.exe
Faulting module path: d:\xampp\php\ext\php_xdebug-2.1.0-5.3-vc6.dll
Report Id: dee713ed-8689-11df-8217-9a2ea9233979
Additional Information

Log opened at 2010-07-03 10:02:43
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] fileuri="file:///D:/xampp/htdocs/social/admin/index.php" [^] language="PHP" protocol_version="1.0" appid="9796" idekey="PhpStorm1"><engine version="2.1.0"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org [^]]]></url><copyright><![CDATA[Copyright (c) 2002-2010 by Derick Rethans]]></copyright></init>

<- feature_get -i 348 -n supports_async
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="348" feature_name="supports_async" supported="1"><![CDATA[0]]></response>

<- feature_get -i 349 -n breakpoint_types
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="349" feature_name="breakpoint_types" supported="1"><![CDATA[line conditional call return exception]]></response>

<- feature_set -i 350 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="350" feature="show_hidden" success="1"></response>

<- stdout -i 351 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stdout" transaction_id="351" success="0"></response>

<- stderr -i 352 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stderr" transaction_id="352" success="0"></response>

<- feature_get -i 353 -n encoding
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="353" feature_name="encoding" supported="1"><![CDATA[iso-8859-1]]></response>

<- feature_set -i 354 -n max_children -v 100
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="354" feature="max_children" success="1"></response>

<- feature_set -i 355 -n max_data -v 100
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="355" feature="max_data" success="1"></response>

<- feature_set -i 356 -n max_depth -v 3
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="356" feature="max_depth" success="1"></response>

<- eval -i 357 -- cGhwX3VuYW1lKCJzIik=
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="eval" transaction_id="357"><property address="94960256" type="string" size="10" encoding="base64"><![CDATA[V2luZG93cyBOVA==]]></property></response>

<- breakpoint_set -i 358 -t line -f file:///D:/xampp/htdocs/social/admin/index.php [^] -n 4 -s enabled
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="358" state="enabled" id="97960001"></response>

<- breakpoint_set -i 359 -t line -f file:///D:/xampp/htdocs/social/apps/backend/modules/wish/actions/actions.class.php [^] -n 20 -s enabled
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="359" state="enabled" id="97960002"></response>

<- run -i 360
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="run" transaction_id="360" status="break" reason="ok"><xdebug:message filename="file:///D:/xampp/htdocs/social/admin/index.php" [^] lineno="4"></xdebug:message></response>

<- stack_get -i 361
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stack_get" transaction_id="361"><stack where="{main}" level="0" type="file" filename="file:///D:/xampp/htdocs/social/admin/index.php" [^] lineno="4"></stack></response>

<- context_names -i 362 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_names" transaction_id="362"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>

<- context_get -i 363 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="363" context="0"><property name="configuration" fullname="$configuration" type="uninitialized"></property></response>

<- context_get -i 364 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="364" context="1"><property name="_COOKIE" fullname="$_COOKIE" address="97169600" type="array" children="1" numchildren="6" page="0" pagesize="100"><property name="__unam" fullname="$_COOKIE['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$_COOKIE['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$_COOKIE['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$_COOKIE['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$_COOKIE['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$_COOKIE['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_ENV" fullname="$_ENV" address="97172344" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_FILES" fullname="$_FILES" address="97170056" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_GET" fullname="$_GET" address="97169320" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$_GET['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property></property><property name="_POST" fullname="$_POST" address="97169864" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_REQUEST" fullname="$_REQUEST" address="97172512" type="array" children="1" numchildren="7" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$_REQUEST['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property><property name="__unam" fullname="$_REQUEST['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$_REQUEST['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$_REQUEST['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$_REQUEST['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$_REQUEST['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$_REQUEST['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_SERVER" fullname="$_SERVER" address="97173088" type="array" children="1" numchildren="41" page="0" pagesize="100"><property name="MIBDIRS" fullname="$_SERVER['MIBDIRS']" address="97173512" type="string" size="24" encoding="base64"><![CDATA[RDoveGFtcHAvcGhwL2V4dHJhcy9taWJz]]></property><property name="MYSQL_HOME" fullname="$_SERVER['MYSQL_HOME']" address="97173800" type="string" size="18" encoding="base64"><![CDATA[RDpceGFtcHBcbXlzcWxcYmlu]]></property><property name="OPENSSL_CONF" fullname="$_SERVER['OPENSSL_CONF']" address="97174056" type="string" size="31" encoding="base64"><![CDATA[RDoveGFtcHAvYXBhY2hlL2Jpbi9vcGVuc3NsLmNuZg==]]></property><property name="PHP_PEAR_SYSCONF_DIR" fullname="$_SERVER['PHP_PEAR_SYSCONF_DIR']" address="97174304" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="PHPRC" fullname="$_SERVER['PHPRC']" address="97174176" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="TMP" fullname="$_SERVER['TMP']" address="97174688" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBcdG1w]]></property><property name="HTTP_HOST" fullname="$_SERVER['HTTP_HOST']" address="97174968" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="HTTP_USER_AGENT" fullname="$_SERVER['HTTP_USER_AGENT']" address="97175424" type="string" size="126" encoding="base64"><![CDATA[TW96aWxsYS81LjAgKFdpbmRvd3M7IFU7IFdpbmRvd3MgTlQgNi4xOyBlbi1VUzsgcnY6MS45LjIuNikgR2Vja28vMjAxMDA2MjUgRmlyZWZveC8zLjYuNiAoLk5FVCBDTFIgMw==]]></property><property name="HTTP_ACCEPT" fullname="$_SERVER['HTTP_ACCEPT']" address="97175824" type="string" size="63" encoding="base64"><![CDATA[dGV4dC9odG1sLGFwcGxpY2F0aW9uL3hodG1sK3htbCxhcHBsaWNhdGlvbi94bWw7cT0wLjksKi8qO3E9MC44]]></property><property name="HTTP_ACCEPT_LANGUAGE" fullname="$_SERVER['HTTP_ACCEPT_LANGUAGE']" address="97176144" type="string" size="14" encoding="base64"><![CDATA[ZW4tdXMsZW47cT0wLjU=]]></property><property name="HTTP_ACCEPT_ENCODING" fullname="$_SERVER['HTTP_ACCEPT_ENCODING']" address="97176384" type="string" size="12" encoding="base64"><![CDATA[Z3ppcCxkZWZsYXRl]]></property><property name="HTTP_ACCEPT_CHARSET" fullname="$_SERVER['HTTP_ACCEPT_CHARSET']" address="97176576" type="string" size="30" encoding="base64"><![CDATA[SVNPLTg4NTktMSx1dGYtODtxPTAuNywqO3E9MC43]]></property><property name="HTTP_KEEP_ALIVE" fullname="$_SERVER['HTTP_KEEP_ALIVE']" address="97176016" type="string" size="3" encoding="base64"><![CDATA[MTE1]]></property><property name="HTTP_CONNECTION" fullname="$_SERVER['HTTP_CONNECTION']" address="97176992" type="string" size="10" encoding="base64"><![CDATA[a2VlcC1hbGl2ZQ==]]></property><property name="HTTP_COOKIE" fullname="$_SERVER['HTTP_COOKIE']" address="97177736" type="string" size="269" encoding="base64"><![CDATA[X191bmFtPTg2MjI2ZjMtMTI3Mjk0NjNhYjItM2QzNDZjODctMTEyMDsgX191dG1hPTIyOTM3OTEzLjcxNDMwODY1My4xMjY5MjU4MzE3LjEyNzgwMTE3NzYuMTI3ODA3MzA3NA==]]></property><property name="HTTP_CACHE_CONTROL" fullname="$_SERVER['HTTP_CACHE_CONTROL']" address="97177984" type="string" size="9" encoding="base64"><![CDATA[bWF4LWFnZT0w]]></property><property name="PATH" fullname="$_SERVER['PATH']" address="97177856" type="string" size="585" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQQyBDb25uZWN0aXZpdHkgU29sdXRpb25cO0M6XFdpbmRvd3Ncc3lzdGVtMzI7QzpcV2luZG93cztDOlxXaW5kb3dzXFN5c3RlbTMyXFdiZW07Qw==]]></property><property name="SystemRoot" fullname="$_SERVER['SystemRoot']" address="97179864" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="COMSPEC" fullname="$_SERVER['COMSPEC']" address="97180120" type="string" size="27" encoding="base64"><![CDATA[QzpcV2luZG93c1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$_SERVER['PATHEXT']" address="97180424" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="WINDIR" fullname="$_SERVER['WINDIR']" address="97180600" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="SERVER_SIGNATURE" fullname="$_SERVER['SERVER_SIGNATURE']" address="97181152" type="string" size="143" encoding="base64"><![CDATA[PGFkZHJlc3M+QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4xIFNlcg==]]></property><property name="SERVER_SOFTWARE" fullname="$_SERVER['SERVER_SOFTWARE']" address="97180872" type="string" size="87" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4x]]></property><property name="SERVER_NAME" fullname="$_SERVER['SERVER_NAME']" address="97181768" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="SERVER_ADDR" fullname="$_SERVER['SERVER_ADDR']" address="97181992" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$_SERVER['SERVER_PORT']" address="97182168" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$_SERVER['REMOTE_ADDR']" address="97182392" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER['DOCUMENT_ROOT']" address="97182656" type="string" size="28" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbg==]]></property><property name="SERVER_ADMIN" fullname="$_SERVER['SERVER_ADMIN']" address="97182920" type="string" size="30" encoding="base64"><![CDATA[d2VibWFzdGVyQGR1bW15LWhvc3QubG9jYWxob3N0]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER['SCRIPT_FILENAME']" address="97183200" type="string" size="38" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbi9pbmRleC5waHA=]]></property><property name="REMOTE_PORT" fullname="$_SERVER['REMOTE_PORT']" address="97183416" type="string" size="5" encoding="base64"><![CDATA[MzY2ODQ=]]></property><property name="GATEWAY_INTERFACE" fullname="$_SERVER['GATEWAY_INTERFACE']" address="97183696" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$_SERVER['SERVER_PROTOCOL']" address="97183552" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjE=]]></property><property name="REQUEST_METHOD" fullname="$_SERVER['REQUEST_METHOD']" address="97184624" type="string" size="3" encoding="base64"><![CDATA[R0VU]]></property><property name="QUERY_STRING" fullname="$_SERVER['QUERY_STRING']" address="97184888" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property><property name="REQUEST_URI" fullname="$_SERVER['REQUEST_URI']" address="97185160" type="string" size="32" encoding="base64"><![CDATA[Lz9YREVCVUdfU0VTU0lPTl9TVEFSVD1QaHBTdG9ybTE=]]></property><property name="SCRIPT_NAME" fullname="$_SERVER['SCRIPT_NAME']" address="97185384" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="PHP_SELF" fullname="$_SERVER['PHP_SELF']" address="97185608" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="REQUEST_TIME" fullname="$_SERVER['REQUEST_TIME']" address="97185696" type="int"><![CDATA[1278151363]]></property><property name="argv" fullname="$_SERVER['argv']" address="97185784" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="0" fullname="$_SERVER['argv'][0]" address="97185904" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property></property><property name="argc" fullname="$_SERVER['argc']" address="97186024" type="int"><![CDATA[1]]></property></property><property name="GLOBALS" fullname="$GLOBALS" address="97648504" type="array" children="1" numchildren="8" page="0" pagesize="100"><property name="GLOBALS" fullname="$GLOBALS['GLOBALS']" address="97648504" type="array" children="1" recursive="1"></property><property name="_POST" fullname="$GLOBALS['_POST']" address="97169864" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_GET" fullname="$GLOBALS['_GET']" address="97169320" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$GLOBALS['_GET']['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property></property><property name="_COOKIE" fullname="$GLOBALS['_COOKIE']" address="97169600" type="array" children="1" numchildren="6" page="0" pagesize="100"><property name="__unam" fullname="$GLOBALS['_COOKIE']['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$GLOBALS['_COOKIE']['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$GLOBALS['_COOKIE']['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$GLOBALS['_COOKIE']['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$GLOBALS['_COOKIE']['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$GLOBALS['_COOKIE']['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_FILES" fullname="$GLOBALS['_FILES']" address="97170056" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_ENV" fullname="$GLOBALS['_ENV']" address="97172344" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_REQUEST" fullname="$GLOBALS['_REQUEST']" address="97172512" type="array" children="1" numchildren="7" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$GLOBALS['_REQUEST']['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property><property name="__unam" fullname="$GLOBALS['_REQUEST']['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$GLOBALS['_REQUEST']['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$GLOBALS['_REQUEST']['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$GLOBALS['_REQUEST']['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$GLOBALS['_REQUEST']['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$GLOBALS['_REQUEST']['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_SERVER" fullname="$GLOBALS['_SERVER']" address="97173088" type="array" children="1" numchildren="41" page="0" pagesize="100"><property name="MIBDIRS" fullname="$GLOBALS['_SERVER']['MIBDIRS']" address="97173512" type="string" size="24" encoding="base64"><![CDATA[RDoveGFtcHAvcGhwL2V4dHJhcy9taWJz]]></property><property name="MYSQL_HOME" fullname="$GLOBALS['_SERVER']['MYSQL_HOME']" address="97173800" type="string" size="18" encoding="base64"><![CDATA[RDpceGFtcHBcbXlzcWxcYmlu]]></property><property name="OPENSSL_CONF" fullname="$GLOBALS['_SERVER']['OPENSSL_CONF']" address="97174056" type="string" size="31" encoding="base64"><![CDATA[RDoveGFtcHAvYXBhY2hlL2Jpbi9vcGVuc3NsLmNuZg==]]></property><property name="PHP_PEAR_SYSCONF_DIR" fullname="$GLOBALS['_SERVER']['PHP_PEAR_SYSCONF_DIR']" address="97174304" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="PHPRC" fullname="$GLOBALS['_SERVER']['PHPRC']" address="97174176" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="TMP" fullname="$GLOBALS['_SERVER']['TMP']" address="97174688" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBcdG1w]]></property><property name="HTTP_HOST" fullname="$GLOBALS['_SERVER']['HTTP_HOST']" address="97174968" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="HTTP_USER_AGENT" fullname="$GLOBALS['_SERVER']['HTTP_USER_AGENT']" address="97175424" type="string" size="126" encoding="base64"><![CDATA[TW96aWxsYS81LjAgKFdpbmRvd3M7IFU7IFdpbmRvd3MgTlQgNi4xOyBlbi1VUzsgcnY6MS45LjIuNikgR2Vja28vMjAxMDA2MjUgRmlyZWZveC8zLjYuNiAoLk5FVCBDTFIgMw==]]></property><property name="HTTP_ACCEPT" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT']" address="97175824" type="string" size="63" encoding="base64"><![CDATA[dGV4dC9odG1sLGFwcGxpY2F0aW9uL3hodG1sK3htbCxhcHBsaWNhdGlvbi94bWw7cT0wLjksKi8qO3E9MC44]]></property><property name="HTTP_ACCEPT_LANGUAGE" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_LANGUAGE']" address="97176144" type="string" size="14" encoding="base64"><![CDATA[ZW4tdXMsZW47cT0wLjU=]]></property><property name="HTTP_ACCEPT_ENCODING" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_ENCODING']" address="97176384" type="string" size="12" encoding="base64"><![CDATA[Z3ppcCxkZWZsYXRl]]></property><property name="HTTP_ACCEPT_CHARSET" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_CHARSET']" address="97176576" type="string" size="30" encoding="base64"><![CDATA[SVNPLTg4NTktMSx1dGYtODtxPTAuNywqO3E9MC43]]></property><property name="HTTP_KEEP_ALIVE" fullname="$GLOBALS['_SERVER']['HTTP_KEEP_ALIVE']" address="97176016" type="string" size="3" encoding="base64"><![CDATA[MTE1]]></property><property name="HTTP_CONNECTION" fullname="$GLOBALS['_SERVER']['HTTP_CONNECTION']" address="97176992" type="string" size="10" encoding="base64"><![CDATA[a2VlcC1hbGl2ZQ==]]></property><property name="HTTP_COOKIE" fullname="$GLOBALS['_SERVER']['HTTP_COOKIE']" address="97177736" type="string" size="269" encoding="base64"><![CDATA[X191bmFtPTg2MjI2ZjMtMTI3Mjk0NjNhYjItM2QzNDZjODctMTEyMDsgX191dG1hPTIyOTM3OTEzLjcxNDMwODY1My4xMjY5MjU4MzE3LjEyNzgwMTE3NzYuMTI3ODA3MzA3NA==]]></property><property name="HTTP_CACHE_CONTROL" fullname="$GLOBALS['_SERVER']['HTTP_CACHE_CONTROL']" address="97177984" type="string" size="9" encoding="base64"><![CDATA[bWF4LWFnZT0w]]></property><property name="PATH" fullname="$GLOBALS['_SERVER']['PATH']" address="97177856" type="string" size="585" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQQyBDb25uZWN0aXZpdHkgU29sdXRpb25cO0M6XFdpbmRvd3Ncc3lzdGVtMzI7QzpcV2luZG93cztDOlxXaW5kb3dzXFN5c3RlbTMyXFdiZW07Qw==]]></property><property name="SystemRoot" fullname="$GLOBALS['_SERVER']['SystemRoot']" address="97179864" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="COMSPEC" fullname="$GLOBALS['_SERVER']['COMSPEC']" address="97180120" type="string" size="27" encoding="base64"><![CDATA[QzpcV2luZG93c1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$GLOBALS['_SERVER']['PATHEXT']" address="97180424" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="WINDIR" fullname="$GLOBALS['_SERVER']['WINDIR']" address="97180600" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="SERVER_SIGNATURE" fullname="$GLOBALS['_SERVER']['SERVER_SIGNATURE']" address="97181152" type="string" size="143" encoding="base64"><![CDATA[PGFkZHJlc3M+QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4xIFNlcg==]]></property><property name="SERVER_SOFTWARE" fullname="$GLOBALS['_SERVER']['SERVER_SOFTWARE']" address="97180872" type="string" size="87" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4x]]></property><property name="SERVER_NAME" fullname="$GLOBALS['_SERVER']['SERVER_NAME']" address="97181768" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="SERVER_ADDR" fullname="$GLOBALS['_SERVER']['SERVER_ADDR']" address="97181992" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$GLOBALS['_SERVER']['SERVER_PORT']" address="97182168" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$GLOBALS['_SERVER']['REMOTE_ADDR']" address="97182392" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$GLOBALS['_SERVER']['DOCUMENT_ROOT']" address="97182656" type="string" size="28" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbg==]]></property><property name="SERVER_ADMIN" fullname="$GLOBALS['_SERVER']['SERVER_ADMIN']" address="97182920" type="string" size="30" encoding="base64"><![CDATA[d2VibWFzdGVyQGR1bW15LWhvc3QubG9jYWxob3N0]]></property><property name="SCRIPT_FILENAME" fullname="$GLOBALS['_SERVER']['SCRIPT_FILENAME']" address="97183200" type="string" size="38" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbi9pbmRleC5waHA=]]></property><property name="REMOTE_PORT" fullname="$GLOBALS['_SERVER']['REMOTE_PORT']" address="97183416" type="string" size="5" encoding="base64"><![CDATA[MzY2ODQ=]]></property><property name="GATEWAY_INTERFACE" fullname="$GLOBALS['_SERVER']['GATEWAY_INTERFACE']" address="97183696" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$GLOBALS['_SERVER']['SERVER_PROTOCOL']" address="97183552" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjE=]]></property><property name="REQUEST_METHOD" fullname="$GLOBALS['_SERVER']['REQUEST_METHOD']" address="97184624" type="string" size="3" encoding="base64"><![CDATA[R0VU]]></property><property name="QUERY_STRING" fullname="$GLOBALS['_SERVER']['QUERY_STRING']" address="97184888" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property><property name="REQUEST_URI" fullname="$GLOBALS['_SERVER']['REQUEST_URI']" address="97185160" type="string" size="32" encoding="base64"><![CDATA[Lz9YREVCVUdfU0VTU0lPTl9TVEFSVD1QaHBTdG9ybTE=]]></property><property name="SCRIPT_NAME" fullname="$GLOBALS['_SERVER']['SCRIPT_NAME']" address="97185384" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="PHP_SELF" fullname="$GLOBALS['_SERVER']['PHP_SELF']" address="97185608" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="REQUEST_TIME" fullname="$GLOBALS['_SERVER']['REQUEST_TIME']" address="97185696" type="int"><![CDATA[1278151363]]></property><property name="argv" fullname="$GLOBALS['_SERVER']['argv']" address="97185784" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="0" fullname="$GLOBALS['_SERVER']['argv'][0]" address="97185904" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property></property><property name="argc" fullname="$GLOBALS['_SERVER']['argc']" address="97186024" type="int"><![CDATA[1]]></property></property></property></response>

<- context_names -i 365 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_names" transaction_id="365"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>

<- context_get -i 366 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="366" context="0"><property name="configuration" fullname="$configuration" type="uninitialized"></property></response>

<- context_get -i 367 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="367" context="1"><property name="_COOKIE" fullname="$_COOKIE" address="97169600" type="array" children="1" numchildren="6" page="0" pagesize="100"><property name="__unam" fullname="$_COOKIE['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$_COOKIE['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$_COOKIE['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$_COOKIE['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$_COOKIE['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$_COOKIE['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_ENV" fullname="$_ENV" address="97172344" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_FILES" fullname="$_FILES" address="97170056" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_GET" fullname="$_GET" address="97169320" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$_GET['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property></property><property name="_POST" fullname="$_POST" address="97169864" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_REQUEST" fullname="$_REQUEST" address="97172512" type="array" children="1" numchildren="7" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$_REQUEST['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property><property name="__unam" fullname="$_REQUEST['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$_REQUEST['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$_REQUEST['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$_REQUEST['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$_REQUEST['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$_REQUEST['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_SERVER" fullname="$_SERVER" address="97173088" type="array" children="1" numchildren="41" page="0" pagesize="100"><property name="MIBDIRS" fullname="$_SERVER['MIBDIRS']" address="97173512" type="string" size="24" encoding="base64"><![CDATA[RDoveGFtcHAvcGhwL2V4dHJhcy9taWJz]]></property><property name="MYSQL_HOME" fullname="$_SERVER['MYSQL_HOME']" address="97173800" type="string" size="18" encoding="base64"><![CDATA[RDpceGFtcHBcbXlzcWxcYmlu]]></property><property name="OPENSSL_CONF" fullname="$_SERVER['OPENSSL_CONF']" address="97174056" type="string" size="31" encoding="base64"><![CDATA[RDoveGFtcHAvYXBhY2hlL2Jpbi9vcGVuc3NsLmNuZg==]]></property><property name="PHP_PEAR_SYSCONF_DIR" fullname="$_SERVER['PHP_PEAR_SYSCONF_DIR']" address="97174304" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="PHPRC" fullname="$_SERVER['PHPRC']" address="97174176" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="TMP" fullname="$_SERVER['TMP']" address="97174688" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBcdG1w]]></property><property name="HTTP_HOST" fullname="$_SERVER['HTTP_HOST']" address="97174968" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="HTTP_USER_AGENT" fullname="$_SERVER['HTTP_USER_AGENT']" address="97175424" type="string" size="126" encoding="base64"><![CDATA[TW96aWxsYS81LjAgKFdpbmRvd3M7IFU7IFdpbmRvd3MgTlQgNi4xOyBlbi1VUzsgcnY6MS45LjIuNikgR2Vja28vMjAxMDA2MjUgRmlyZWZveC8zLjYuNiAoLk5FVCBDTFIgMw==]]></property><property name="HTTP_ACCEPT" fullname="$_SERVER['HTTP_ACCEPT']" address="97175824" type="string" size="63" encoding="base64"><![CDATA[dGV4dC9odG1sLGFwcGxpY2F0aW9uL3hodG1sK3htbCxhcHBsaWNhdGlvbi94bWw7cT0wLjksKi8qO3E9MC44]]></property><property name="HTTP_ACCEPT_LANGUAGE" fullname="$_SERVER['HTTP_ACCEPT_LANGUAGE']" address="97176144" type="string" size="14" encoding="base64"><![CDATA[ZW4tdXMsZW47cT0wLjU=]]></property><property name="HTTP_ACCEPT_ENCODING" fullname="$_SERVER['HTTP_ACCEPT_ENCODING']" address="97176384" type="string" size="12" encoding="base64"><![CDATA[Z3ppcCxkZWZsYXRl]]></property><property name="HTTP_ACCEPT_CHARSET" fullname="$_SERVER['HTTP_ACCEPT_CHARSET']" address="97176576" type="string" size="30" encoding="base64"><![CDATA[SVNPLTg4NTktMSx1dGYtODtxPTAuNywqO3E9MC43]]></property><property name="HTTP_KEEP_ALIVE" fullname="$_SERVER['HTTP_KEEP_ALIVE']" address="97176016" type="string" size="3" encoding="base64"><![CDATA[MTE1]]></property><property name="HTTP_CONNECTION" fullname="$_SERVER['HTTP_CONNECTION']" address="97176992" type="string" size="10" encoding="base64"><![CDATA[a2VlcC1hbGl2ZQ==]]></property><property name="HTTP_COOKIE" fullname="$_SERVER['HTTP_COOKIE']" address="97177736" type="string" size="269" encoding="base64"><![CDATA[X191bmFtPTg2MjI2ZjMtMTI3Mjk0NjNhYjItM2QzNDZjODctMTEyMDsgX191dG1hPTIyOTM3OTEzLjcxNDMwODY1My4xMjY5MjU4MzE3LjEyNzgwMTE3NzYuMTI3ODA3MzA3NA==]]></property><property name="HTTP_CACHE_CONTROL" fullname="$_SERVER['HTTP_CACHE_CONTROL']" address="97177984" type="string" size="9" encoding="base64"><![CDATA[bWF4LWFnZT0w]]></property><property name="PATH" fullname="$_SERVER['PATH']" address="97177856" type="string" size="585" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQQyBDb25uZWN0aXZpdHkgU29sdXRpb25cO0M6XFdpbmRvd3Ncc3lzdGVtMzI7QzpcV2luZG93cztDOlxXaW5kb3dzXFN5c3RlbTMyXFdiZW07Qw==]]></property><property name="SystemRoot" fullname="$_SERVER['SystemRoot']" address="97179864" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="COMSPEC" fullname="$_SERVER['COMSPEC']" address="97180120" type="string" size="27" encoding="base64"><![CDATA[QzpcV2luZG93c1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$_SERVER['PATHEXT']" address="97180424" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="WINDIR" fullname="$_SERVER['WINDIR']" address="97180600" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="SERVER_SIGNATURE" fullname="$_SERVER['SERVER_SIGNATURE']" address="97181152" type="string" size="143" encoding="base64"><![CDATA[PGFkZHJlc3M+QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4xIFNlcg==]]></property><property name="SERVER_SOFTWARE" fullname="$_SERVER['SERVER_SOFTWARE']" address="97180872" type="string" size="87" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4x]]></property><property name="SERVER_NAME" fullname="$_SERVER['SERVER_NAME']" address="97181768" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="SERVER_ADDR" fullname="$_SERVER['SERVER_ADDR']" address="97181992" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$_SERVER['SERVER_PORT']" address="97182168" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$_SERVER['REMOTE_ADDR']" address="97182392" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER['DOCUMENT_ROOT']" address="97182656" type="string" size="28" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbg==]]></property><property name="SERVER_ADMIN" fullname="$_SERVER['SERVER_ADMIN']" address="97182920" type="string" size="30" encoding="base64"><![CDATA[d2VibWFzdGVyQGR1bW15LWhvc3QubG9jYWxob3N0]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER['SCRIPT_FILENAME']" address="97183200" type="string" size="38" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbi9pbmRleC5waHA=]]></property><property name="REMOTE_PORT" fullname="$_SERVER['REMOTE_PORT']" address="97183416" type="string" size="5" encoding="base64"><![CDATA[MzY2ODQ=]]></property><property name="GATEWAY_INTERFACE" fullname="$_SERVER['GATEWAY_INTERFACE']" address="97183696" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$_SERVER['SERVER_PROTOCOL']" address="97183552" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjE=]]></property><property name="REQUEST_METHOD" fullname="$_SERVER['REQUEST_METHOD']" address="97184624" type="string" size="3" encoding="base64"><![CDATA[R0VU]]></property><property name="QUERY_STRING" fullname="$_SERVER['QUERY_STRING']" address="97184888" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property><property name="REQUEST_URI" fullname="$_SERVER['REQUEST_URI']" address="97185160" type="string" size="32" encoding="base64"><![CDATA[Lz9YREVCVUdfU0VTU0lPTl9TVEFSVD1QaHBTdG9ybTE=]]></property><property name="SCRIPT_NAME" fullname="$_SERVER['SCRIPT_NAME']" address="97185384" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="PHP_SELF" fullname="$_SERVER['PHP_SELF']" address="97185608" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="REQUEST_TIME" fullname="$_SERVER['REQUEST_TIME']" address="97185696" type="int"><![CDATA[1278151363]]></property><property name="argv" fullname="$_SERVER['argv']" address="97185784" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="0" fullname="$_SERVER['argv'][0]" address="97185904" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property></property><property name="argc" fullname="$_SERVER['argc']" address="97186024" type="int"><![CDATA[1]]></property></property><property name="GLOBALS" fullname="$GLOBALS" address="97648504" type="array" children="1" numchildren="8" page="0" pagesize="100"><property name="GLOBALS" fullname="$GLOBALS['GLOBALS']" address="97648504" type="array" children="1" recursive="1"></property><property name="_POST" fullname="$GLOBALS['_POST']" address="97169864" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_GET" fullname="$GLOBALS['_GET']" address="97169320" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$GLOBALS['_GET']['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property></property><property name="_COOKIE" fullname="$GLOBALS['_COOKIE']" address="97169600" type="array" children="1" numchildren="6" page="0" pagesize="100"><property name="__unam" fullname="$GLOBALS['_COOKIE']['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$GLOBALS['_COOKIE']['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$GLOBALS['_COOKIE']['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$GLOBALS['_COOKIE']['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$GLOBALS['_COOKIE']['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$GLOBALS['_COOKIE']['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_FILES" fullname="$GLOBALS['_FILES']" address="97170056" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_ENV" fullname="$GLOBALS['_ENV']" address="97172344" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="_REQUEST" fullname="$GLOBALS['_REQUEST']" address="97172512" type="array" children="1" numchildren="7" page="0" pagesize="100"><property name="XDEBUG_SESSION_START" fullname="$GLOBALS['_REQUEST']['XDEBUG_SESSION_START']" address="97169720" type="string" size="9" encoding="base64"><![CDATA[UGhwU3Rvcm0x]]></property><property name="__unam" fullname="$GLOBALS['_REQUEST']['__unam']" address="97170496" type="string" size="33" encoding="base64"><![CDATA[ODYyMjZmMy0xMjcyOTQ2M2FiMi0zZDM0NmM4Ny0xMTIw]]></property><property name="__utma" fullname="$GLOBALS['_REQUEST']['__utma']" address="97170864" type="string" size="54" encoding="base64"><![CDATA[MjI5Mzc5MTMuNzE0MzA4NjUzLjEyNjkyNTgzMTcuMTI3ODAxMTc3Ni4xMjc4MDczMDc0Ljcx]]></property><property name="__utmz" fullname="$GLOBALS['_REQUEST']['__utmz']" address="97171280" type="string" size="69" encoding="base64"><![CDATA[MjI5Mzc5MTMuMTI2OTI1ODMxNy4xLjEudXRtY3NyPShkaXJlY3QpfHV0bWNjbj0oZGlyZWN0KXx1dG1jbWQ9KG5vbmUp]]></property><property name="__qca" fullname="$GLOBALS['_REQUEST']['__qca']" address="97171576" type="string" size="27" encoding="base64"><![CDATA[UDAtMTIyMDIyODUxMy0xMjc1OTI0MzY4MzI4]]></property><property name="__utmc" fullname="$GLOBALS['_REQUEST']['__utmc']" address="97171776" type="string" size="8" encoding="base64"><![CDATA[MjI5Mzc5MTM=]]></property><property name="symfony" fullname="$GLOBALS['_REQUEST']['symfony']" address="97172032" type="string" size="26" encoding="base64"><![CDATA[ZmhjM2prM2ptbXE4am5vbWxtZ3Rzb2M4cDY=]]></property></property><property name="_SERVER" fullname="$GLOBALS['_SERVER']" address="97173088" type="array" children="1" numchildren="41" page="0" pagesize="100"><property name="MIBDIRS" fullname="$GLOBALS['_SERVER']['MIBDIRS']" address="97173512" type="string" size="24" encoding="base64"><![CDATA[RDoveGFtcHAvcGhwL2V4dHJhcy9taWJz]]></property><property name="MYSQL_HOME" fullname="$GLOBALS['_SERVER']['MYSQL_HOME']" address="97173800" type="string" size="18" encoding="base64"><![CDATA[RDpceGFtcHBcbXlzcWxcYmlu]]></property><property name="OPENSSL_CONF" fullname="$GLOBALS['_SERVER']['OPENSSL_CONF']" address="97174056" type="string" size="31" encoding="base64"><![CDATA[RDoveGFtcHAvYXBhY2hlL2Jpbi9vcGVuc3NsLmNuZg==]]></property><property name="PHP_PEAR_SYSCONF_DIR" fullname="$GLOBALS['_SERVER']['PHP_PEAR_SYSCONF_DIR']" address="97174304" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="PHPRC" fullname="$GLOBALS['_SERVER']['PHPRC']" address="97174176" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBccGhw]]></property><property name="TMP" fullname="$GLOBALS['_SERVER']['TMP']" address="97174688" type="string" size="12" encoding="base64"><![CDATA[RDpceGFtcHBcdG1w]]></property><property name="HTTP_HOST" fullname="$GLOBALS['_SERVER']['HTTP_HOST']" address="97174968" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="HTTP_USER_AGENT" fullname="$GLOBALS['_SERVER']['HTTP_USER_AGENT']" address="97175424" type="string" size="126" encoding="base64"><![CDATA[TW96aWxsYS81LjAgKFdpbmRvd3M7IFU7IFdpbmRvd3MgTlQgNi4xOyBlbi1VUzsgcnY6MS45LjIuNikgR2Vja28vMjAxMDA2MjUgRmlyZWZveC8zLjYuNiAoLk5FVCBDTFIgMw==]]></property><property name="HTTP_ACCEPT" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT']" address="97175824" type="string" size="63" encoding="base64"><![CDATA[dGV4dC9odG1sLGFwcGxpY2F0aW9uL3hodG1sK3htbCxhcHBsaWNhdGlvbi94bWw7cT0wLjksKi8qO3E9MC44]]></property><property name="HTTP_ACCEPT_LANGUAGE" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_LANGUAGE']" address="97176144" type="string" size="14" encoding="base64"><![CDATA[ZW4tdXMsZW47cT0wLjU=]]></property><property name="HTTP_ACCEPT_ENCODING" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_ENCODING']" address="97176384" type="string" size="12" encoding="base64"><![CDATA[Z3ppcCxkZWZsYXRl]]></property><property name="HTTP_ACCEPT_CHARSET" fullname="$GLOBALS['_SERVER']['HTTP_ACCEPT_CHARSET']" address="97176576" type="string" size="30" encoding="base64"><![CDATA[SVNPLTg4NTktMSx1dGYtODtxPTAuNywqO3E9MC43]]></property><property name="HTTP_KEEP_ALIVE" fullname="$GLOBALS['_SERVER']['HTTP_KEEP_ALIVE']" address="97176016" type="string" size="3" encoding="base64"><![CDATA[MTE1]]></property><property name="HTTP_CONNECTION" fullname="$GLOBALS['_SERVER']['HTTP_CONNECTION']" address="97176992" type="string" size="10" encoding="base64"><![CDATA[a2VlcC1hbGl2ZQ==]]></property><property name="HTTP_COOKIE" fullname="$GLOBALS['_SERVER']['HTTP_COOKIE']" address="97177736" type="string" size="269" encoding="base64"><![CDATA[X191bmFtPTg2MjI2ZjMtMTI3Mjk0NjNhYjItM2QzNDZjODctMTEyMDsgX191dG1hPTIyOTM3OTEzLjcxNDMwODY1My4xMjY5MjU4MzE3LjEyNzgwMTE3NzYuMTI3ODA3MzA3NA==]]></property><property name="HTTP_CACHE_CONTROL" fullname="$GLOBALS['_SERVER']['HTTP_CACHE_CONTROL']" address="97177984" type="string" size="9" encoding="base64"><![CDATA[bWF4LWFnZT0w]]></property><property name="PATH" fullname="$GLOBALS['_SERVER']['PATH']" address="97177856" type="string" size="585" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQQyBDb25uZWN0aXZpdHkgU29sdXRpb25cO0M6XFdpbmRvd3Ncc3lzdGVtMzI7QzpcV2luZG93cztDOlxXaW5kb3dzXFN5c3RlbTMyXFdiZW07Qw==]]></property><property name="SystemRoot" fullname="$GLOBALS['_SERVER']['SystemRoot']" address="97179864" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="COMSPEC" fullname="$GLOBALS['_SERVER']['COMSPEC']" address="97180120" type="string" size="27" encoding="base64"><![CDATA[QzpcV2luZG93c1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$GLOBALS['_SERVER']['PATHEXT']" address="97180424" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="WINDIR" fullname="$GLOBALS['_SERVER']['WINDIR']" address="97180600" type="string" size="10" encoding="base64"><![CDATA[QzpcV2luZG93cw==]]></property><property name="SERVER_SIGNATURE" fullname="$GLOBALS['_SERVER']['SERVER_SIGNATURE']" address="97181152" type="string" size="143" encoding="base64"><![CDATA[PGFkZHJlc3M+QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4xIFNlcg==]]></property><property name="SERVER_SOFTWARE" fullname="$GLOBALS['_SERVER']['SERVER_SOFTWARE']" address="97180872" type="string" size="87" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIERBVi8yIG1vZF9zc2wvMi4yLjE0IE9wZW5TU0wvMC45LjhsIG1vZF9hdXRvaW5kZXhfY29sb3IgUEhQLzUuMy4x]]></property><property name="SERVER_NAME" fullname="$GLOBALS['_SERVER']['SERVER_NAME']" address="97181768" type="string" size="17" encoding="base64"><![CDATA[YWRtaW4uc29jaWFsLndvcm0=]]></property><property name="SERVER_ADDR" fullname="$GLOBALS['_SERVER']['SERVER_ADDR']" address="97181992" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$GLOBALS['_SERVER']['SERVER_PORT']" address="97182168" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$GLOBALS['_SERVER']['REMOTE_ADDR']" address="97182392" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$GLOBALS['_SERVER']['DOCUMENT_ROOT']" address="97182656" type="string" size="28" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbg==]]></property><property name="SERVER_ADMIN" fullname="$GLOBALS['_SERVER']['SERVER_ADMIN']" address="97182920" type="string" size="30" encoding="base64"><![CDATA[d2VibWFzdGVyQGR1bW15LWhvc3QubG9jYWxob3N0]]></property><property name="SCRIPT_FILENAME" fullname="$GLOBALS['_SERVER']['SCRIPT_FILENAME']" address="97183200" type="string" size="38" encoding="base64"><![CDATA[RDoveGFtcHAvaHRkb2NzL3NvY2lhbC9hZG1pbi9pbmRleC5waHA=]]></property><property name="REMOTE_PORT" fullname="$GLOBALS['_SERVER']['REMOTE_PORT']" address="97183416" type="string" size="5" encoding="base64"><![CDATA[MzY2ODQ=]]></property><property name="GATEWAY_INTERFACE" fullname="$GLOBALS['_SERVER']['GATEWAY_INTERFACE']" address="97183696" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$GLOBALS['_SERVER']['SERVER_PROTOCOL']" address="97183552" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjE=]]></property><property name="REQUEST_METHOD" fullname="$GLOBALS['_SERVER']['REQUEST_METHOD']" address="97184624" type="string" size="3" encoding="base64"><![CDATA[R0VU]]></property><property name="QUERY_STRING" fullname="$GLOBALS['_SERVER']['QUERY_STRING']" address="97184888" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property><property name="REQUEST_URI" fullname="$GLOBALS['_SERVER']['REQUEST_URI']" address="97185160" type="string" size="32" encoding="base64"><![CDATA[Lz9YREVCVUdfU0VTU0lPTl9TVEFSVD1QaHBTdG9ybTE=]]></property><property name="SCRIPT_NAME" fullname="$GLOBALS['_SERVER']['SCRIPT_NAME']" address="97185384" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="PHP_SELF" fullname="$GLOBALS['_SERVER']['PHP_SELF']" address="97185608" type="string" size="10" encoding="base64"><![CDATA[L2luZGV4LnBocA==]]></property><property name="REQUEST_TIME" fullname="$GLOBALS['_SERVER']['REQUEST_TIME']" address="97185696" type="int"><![CDATA[1278151363]]></property><property name="argv" fullname="$GLOBALS['_SERVER']['argv']" address="97185784" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="0" fullname="$GLOBALS['_SERVER']['argv'][0]" address="97185904" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9UGhwU3Rvcm0x]]></property></property><property name="argc" fullname="$GLOBALS['_SERVER']['argc']" address="97186024" type="int"><![CDATA[1]]></property></property></property></response>

<- run -i 368
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="run" transaction_id="368" status="stopping" reason="ok"></response>

<- detach -i 369
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="detach" transaction_id="369" status="stopping" reason="ok"></response>

Log closed at 2010-07-03 10:02:47


Php settings
PHP Logo
PHP Version 5.3.1

System Windows NT BELKINLAPTOP 6.1 build 7600 ((null)) i586
Build Date Nov 20 2009 17:20:57
Compiler MSVC6 (Visual C++ 6.0)
Architecture x86
Configure Command cscript /nologo configure.js "--enable-snapshot-build"
Server API Apache 2.0 Handler
Virtual Directory Support enabled
Configuration File (php.ini) Path no value
Loaded Configuration File D:\xampp\php\php.ini
Scan this dir for additional .ini files (none)
Additional .ini files parsed (none)
PHP API 20090626
PHP Extension 20090626
Zend Extension 220090626
Zend Extension Build API220090626,TS,VC6
PHP Extension Build API20090626,TS,VC6
Debug Build no
Thread Safety enabled
Zend Memory Manager enabled
Zend Multibyte Support disabled
IPv6 Support enabled
Registered PHP Streams https, ftps, php, file, glob, data, http, ftp, compress.zlib, compress.bzip2, phar, zip
Registered Stream Socket Transports tcp, udp, ssl, sslv3, sslv2, tls
Registered Stream Filters convert.iconv.*, string.rot13, string.toupper, string.tolower, string.strip_tags, convert.*, consumed, dechunk, zlib.*, bzip2.*

Zend logo This program makes use of the Zend Scripting Language Engine:
Zend Engine v2.3.0, Copyright (c) 1998-2009 Zend Technologies
    with Xdebug v2.1.0, Copyright (c) 2002-2010, by Derick Rethans

PHP Credits
Configuration
apache2handler
Apache Version Apache/2.2.14 (Win32) DAV/2 mod_ssl/2.2.14 OpenSSL/0.9.8l mod_autoindex_color PHP/5.3.1
Apache API Version 20051115
Server Administrator postmaster@localhost
Hostname:Port localhost:0
Max Requests Per Child: 0 - Keep Alive: on - Max Per Connection: 100
Timeouts Connection: 300 - Keep-Alive: 5
Virtual Server Yes
Server Root D:/xampp/apache
Loaded Modules core mod_win32 mpm_winnt http_core mod_so mod_actions mod_alias mod_asis mod_auth_basic mod_auth_digest mod_authn_default mod_authn_file mod_authz_default mod_authz_groupfile mod_authz_host mod_authz_user mod_cgi mod_dav mod_dav_fs mod_dav_lock mod_dir mod_env mod_headers mod_include mod_info mod_isapi mod_log_config mod_mime mod_negotiation mod_rewrite mod_setenvif mod_ssl mod_status mod_autoindex_color mod_php5

Directive Local Value Master Value
engine 1 1
last_modified 0 0
xbithack 0 0

Apache Environment
Variable Value
MIBDIRS D:/xampp/php/extras/mibs
MYSQL_HOME D:\xampp\mysql\bin
OPENSSL_CONF D:/xampp/apache/bin/openssl.cnf
PHP_PEAR_SYSCONF_DIR D:\xampp\php
PHPRC D:\xampp\php
TMP D:\xampp\tmp
HTTP_HOST localhost
HTTP_USER_AGENT Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 (.NET CLR 3.5.30729) WebMoney Advisor
HTTP_ACCEPT text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
HTTP_ACCEPT_LANGUAGE en-us,en;q=0.5
HTTP_ACCEPT_ENCODING gzip,deflate
HTTP_ACCEPT_CHARSET ISO-8859-1,utf-8;q=0.7,*;q=0.7
HTTP_KEEP_ALIVE 115
HTTP_CONNECTION keep-alive
HTTP_REFERER http://localhost/navi.php [^]
HTTP_COOKIE Cookie_UserInfoKey=SZx8Dqvgn5vewgzsw46MeF5VJZ047MBrYzdfGxgTaInqaTMohDYy6EE14jex3h4mo1eMrnBBQ3y+x/Fp5PUp3w37FKRjqbWSmt3UMNW9aoNZSKbGOVPykR9WwW6vE/FT4sLj8Dvo6i7cuPzksrT5asUWNMz06FEro1ktl0oKWfz1KIF5bsCia/xjfM/Nm21zjLgRSC9f9eeWah1N3M9buzHL2qc1abosH5BYYA3tUoSlJ9UTNxWp+10p3fN7KdLuACHVeLle+P0S8mtT2xg9slce3EQ/j/d5FUmXNwHzuYFs1ysfbYeEDfSIprrY5lN91xRn5d0tEPlNpBWvcCvEIBwN14TBrLNbzBPnJfXkaHm8NZ01YYjSjEthYr7+qmuh3CHKFjt3SzZ1ZSsuGXlYNP85pi++mkVENgDtCMhRDIGYEIZt6Zuwkv9JsOIo9Wm3KjlXZnayqlVyZpCx10BPsyyKveweUogAx097yY4WWXneuX7QN9PbyzvIdVsAvHhYKZCtbFliRcxa89DnXexQcZumzToFfpgIMphDeutpcCK3Tkkr1bj+N5Bj5BL7QbTXv9cSCrFqwbdZ7cVO1yUH11p5ljF5iTLkCTSOZEvK3vL3e+iwvbCo/AJm1g/fXTbgoR1Rhc2BoYIKjOleBcBCVZ56qmynAr4BINzlJ9ZyhKedFmSZ8G0hSrNZiT12KojCbz7cak/h8lMmgkok52WMC6o1ELR7z1KggFc2TdlR4V3L9GRVAYCG7g==; Cookie_UserLoginInfoKey=SZx8Dqvgn5vewgzsw46MeF5VJZ047MBrYzdfGxgTaInqaTMohDYy6EE14jex3h4m9s0BU1RsQRGLhC8WNM9E35MIRJNDTvnF1dXC2h0WFzPBBXmg9HnU3IChNj7mjUSTcvgZb4vItegpPo4I+nN+TeHXyZS68hXfWS2LvzcasenvkraTxLwQJNV+2pIISDZLfzpcWS9LZgeIWp3PPl+r6c10CMLDUaRotimtPq5TgtKETzrevXNZmHcBH7JspDVR6Lho4l/9sC6TI7qhx9aJv4Q0KDk4tb6R/sBDrYUl4KsB+nEVOOJ+aOtq5s0l2ok2lfBh6lJi36f2erW0rBzcPcKfQPvii7TjF+xg6PlvAmrKw7F0BhS4S5u9tBuwhUYx/2kraKRf7Rg=; vc=5; gcn_user=1571; gcn_pass=f798a67b8baeaa986a20449b355ecc6a1defeb37; .ASPXANONYMOUS=3KuXwwZIywEkAAAANTVjZGRmNWQtZWMyZS00YjIxLTkyOGYtODQxNWJkNDMxYzA00; StyleSheetWidget_SizeWidget=width1024; StyleSheetWidget_TextSizeWidget=MediumText; _Module382_Visible=false
PATH C:\Program Files\PC Connectivity Solution\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Common Files\iZotope\Runtimes;C:\Program Files\QuickTime\QTSystem\;C:\Program Files\Microsoft SQL Server\100\Tools\Binn\;C:\Program Files\Microsoft SQL Server\100\DTS\Binn\;C:\Program Files\Microsoft SQL Server\100\Tools\Binn\VSShell\Common7\IDE\;C:\Program Files\Microsoft SQL Server\90\Tools\binn\;C:\Program Files\jEdit;C:\Trinigy\VisionSDK\shared\bin90dx9x86;C:\Program Files\TortoiseHg\;
SystemRoot C:\Windows
COMSPEC C:\Windows\system32\cmd.exe
PATHEXT .COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
WINDIR C:\Windows
SERVER_SIGNATURE <address>Apache/2.2.14 (Win32) DAV/2 mod_ssl/2.2.14 OpenSSL/0.9.8l mod_autoindex_color PHP/5.3.1 Server at localhost Port 80</address>
SERVER_SOFTWARE Apache/2.2.14 (Win32) DAV/2 mod_ssl/2.2.14 OpenSSL/0.9.8l mod_autoindex_color PHP/5.3.1
SERVER_NAME localhost
SERVER_ADDR ::1
SERVER_PORT 80
REMOTE_ADDR ::1
DOCUMENT_ROOT D:/xampp/htdocs/xampp
SERVER_ADMIN postmaster@localhost
SCRIPT_FILENAME D:/xampp/htdocs/xampp/phpinfo.php
REMOTE_PORT 33588
GATEWAY_INTERFACE CGI/1.1
SERVER_PROTOCOL HTTP/1.1
REQUEST_METHOD GET
QUERY_STRING no value
REQUEST_URI /phpinfo.php
SCRIPT_NAME /phpinfo.php

HTTP Headers Information
HTTP Request Headers
HTTP Request GET /phpinfo.php HTTP/1.1
Host localhost
User-Agent Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 (.NET CLR 3.5.30729) WebMoney Advisor
Accept text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
Accept-Language en-us,en;q=0.5
Accept-Encoding gzip,deflate
Accept-Charset ISO-8859-1,utf-8;q=0.7,*;q=0.7
Keep-Alive 115
Connection keep-alive
Referer http://localhost/navi.php [^]
Cookie Cookie_UserInfoKey=SZx8Dqvgn5vewgzsw46MeF5VJZ047MBrYzdfGxgTaInqaTMohDYy6EE14jex3h4mo1eMrnBBQ3y+x/Fp5PUp3w37FKRjqbWSmt3UMNW9aoNZSKbGOVPykR9WwW6vE/FT4sLj8Dvo6i7cuPzksrT5asUWNMz06FEro1ktl0oKWfz1KIF5bsCia/xjfM/Nm21zjLgRSC9f9eeWah1N3M9buzHL2qc1abosH5BYYA3tUoSlJ9UTNxWp+10p3fN7KdLuACHVeLle+P0S8mtT2xg9slce3EQ/j/d5FUmXNwHzuYFs1ysfbYeEDfSIprrY5lN91xRn5d0tEPlNpBWvcCvEIBwN14TBrLNbzBPnJfXkaHm8NZ01YYjSjEthYr7+qmuh3CHKFjt3SzZ1ZSsuGXlYNP85pi++mkVENgDtCMhRDIGYEIZt6Zuwkv9JsOIo9Wm3KjlXZnayqlVyZpCx10BPsyyKveweUogAx097yY4WWXneuX7QN9PbyzvIdVsAvHhYKZCtbFliRcxa89DnXexQcZumzToFfpgIMphDeutpcCK3Tkkr1bj+N5Bj5BL7QbTXv9cSCrFqwbdZ7cVO1yUH11p5ljF5iTLkCTSOZEvK3vL3e+iwvbCo/AJm1g/fXTbgoR1Rhc2BoYIKjOleBcBCVZ56qmynAr4BINzlJ9ZyhKedFmSZ8G0hSrNZiT12KojCbz7cak/h8lMmgkok52WMC6o1ELR7z1KggFc2TdlR4V3L9GRVAYCG7g==; Cookie_UserLoginInfoKey=SZx8Dqvgn5vewgzsw46MeF5VJZ047MBrYzdfGxgTaInqaTMohDYy6EE14jex3h4m9s0BU1RsQRGLhC8WNM9E35MIRJNDTvnF1dXC2h0WFzPBBXmg9HnU3IChNj7mjUSTcvgZb4vItegpPo4I+nN+TeHXyZS68hXfWS2LvzcasenvkraTxLwQJNV+2pIISDZLfzpcWS9LZgeIWp3PPl+r6c10CMLDUaRotimtPq5TgtKETzrevXNZmHcBH7JspDVR6Lho4l/9sC6TI7qhx9aJv4Q0KDk4tb6R/sBDrYUl4KsB+nEVOOJ+aOtq5s0l2ok2lfBh6lJi36f2erW0rBzcPcKfQPvii7TjF+xg6PlvAmrKw7F0BhS4S5u9tBuwhUYx/2kraKRf7Rg=; vc=5; gcn_user=1571; gcn_pass=f798a67b8baeaa986a20449b355ecc6a1defeb37; .ASPXANONYMOUS=3KuXwwZIywEkAAAANTVjZGRmNWQtZWMyZS00YjIxLTkyOGYtODQxNWJkNDMxYzA00; StyleSheetWidget_SizeWidget=width1024; StyleSheetWidget_TextSizeWidget=MediumText; _Module382_Visible=false
HTTP Response Headers
X-Powered-By PHP/5.3.1
Keep-Alive timeout=5, max=100
Connection Keep-Alive
Transfer-Encoding chunked
Content-Type text/html

bcmath
BCMath support enabled

Directive Local Value Master Value
bcmath.scale 0 0

bz2
BZip2 Support Enabled
Stream Wrapper support compress.bz2://
Stream Filter support bzip2.decompress, bzip2.compress
BZip2 Version 1.0.5, 10-Dec-2007

calendar
Calendar support enabled

com_dotnet
COM support enabled
DCOM support disabled
.Net support enabled

Directive Local Value Master Value
com.allow_dcom 0 0
com.autoregister_casesensitive 1 1
com.autoregister_typelib 0 0
com.autoregister_verbose 0 0
com.code_page no value no value
com.typelib_file no value no value

Core
PHP Version 5.3.1

Directive Local Value Master Value
allow_call_time_pass_reference On On
allow_url_fopen On On
allow_url_include Off Off
always_populate_raw_post_data Off Off
arg_separator.input & &
arg_separator.output & &
asp_tags Off Off
auto_append_file no value no value
auto_globals_jit On On
auto_prepend_file no value no value
TagsNo tags attached.
Operating System
PHP Version5.3.3
Attached Files

- Relationships

-  Notes
(0001513)
vovikdrg (reporter)
2010-07-03 11:12

Sorry i forget about platform, i am using windows 7
(0001514)
vovikdrg (reporter)
2010-07-03 11:47

Look like this problem is only with PHpStorm
(0001515)
ksafonov (reporter)
2010-07-06 20:27

It appears that the problem is with 'detach' command that is sent by PhpStorm when script execution ends. This command is claimed "optional" in the docs (by the way, it is not listed in 'Feature names' section), but was working OK up to Xdebug 2.0.5 (just checked).

Does it mean 'detach' command is not supported, and IDE should just say 'stop' to 'status="stopping" reason="ok"' response?
(0001518)
derick (administrator)
2010-07-08 09:14

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2010-07-03 11:06 vovikdrg New Issue
2010-07-03 11:06 vovikdrg PHP Version => 5.3.3
2010-07-03 11:06 vovikdrg Xdebug Version => 2.1.0
2010-07-03 11:12 vovikdrg Note Added: 0001513
2010-07-03 11:47 vovikdrg Note Added: 0001514
2010-07-06 20:27 ksafonov Note Added: 0001515
2010-07-08 09:14 derick Note Added: 0001518
2010-07-08 09:14 derick Status new => closed
2010-07-08 09:14 derick Resolution open => fixed
2016-07-31 13:35 derick Category Debug client (console) => debugclient (debugging tool)
2016-07-31 13:35 derick Category debugclient (debugging tool) => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker